Debian Bug report logs - #614888
RM: pixelpost/lenny -- RoQA; unmaintained, multiple security issues

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Raphael Geissert <geissert@debian.org>

Date: Thu, 24 Feb 2011 00:09:02 UTC

Severity: normal

Tags: lenny

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#614888; Package release.debian.org. (Thu, 24 Feb 2011 00:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphael Geissert <geissert@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 24 Feb 2011 00:09:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Raphael Geissert <geissert@debian.org>
To: submit@bugs.debian.org
Cc: mia@db.debian.org
Subject: RM: pixelpost -- RoQA; unused, unmaintained, multiple security issues
Date: Wed, 23 Feb 2011 18:07:08 -0600
[Message part 1 (text/plain, inline)]
Package: release.debian.org
User: release.debian.org@packages.debian.org
Usertags: rm

Hi,

Please remove pixelpost from lenny. It has been removed from sid already and 
was not included in squeeze.

There are multiple security issues affecting it and even though I tried to 
identify all of those fixed by upstream across multiple releases it feels like 
a waste of time. There are alternatives, the maintainer seems to be MIA 
(CC'ing MIA team since he is not in the database) just like upstream.

Refs (more on the related bug reports):
http://security-tracker.debian.org/tracker/source-package/pixelpost

Thanks in advance.

Cheers,
-- 
Raphael Geissert - Debian Developer
www.debian.org - get.debian.net
[signature.asc (application/pgp-signature, inline)]

Added tag(s) lenny. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Thu, 24 Feb 2011 10:12:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: pixelpost/lenny -- RoQA; unused, unmaintained, multiple security issues' from 'RM: pixelpost -- RoQA; unused, unmaintained, multiple security issues' Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Mon, 28 Feb 2011 18:57:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Wed, 21 Sep 2011 20:15:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: pixelpost/lenny -- RoQA' from 'RM: pixelpost/lenny -- RoQA; unused, unmaintained, multiple security issues' Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Fri, 30 Sep 2011 18:15:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: pixelpost/lenny -- RoQA; unmaintained, multiple security issues' from 'RM: pixelpost/lenny -- RoQA' Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Fri, 30 Sep 2011 18:15:05 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 01 Oct 2011 10:06:11 GMT) Full text and rfc822 format available.

Notification sent to Raphael Geissert <geissert@debian.org>:
Bug acknowledged by developer. (Sat, 01 Oct 2011 10:06:13 GMT) Full text and rfc822 format available.

Message #20 received at 614888-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 614888-close@bugs.debian.org
Cc: pixelpost@packages.debian.org, pixelpost@packages.qa.debian.org
Subject: Bug#614888: Removed package(s) from oldstable
Date: Sat, 01 Oct 2011 10:03:42 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from oldstable:

 pixelpost |    1.7.1-5 | source, all

------------------- Reason -------------------
RoQA/RoSRM; unmaintained, multiple security issues
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 614888@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/614888

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Archive Administrator (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 30 Oct 2011 07:37:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:21:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.